@charset "utf-8";
/* CSS Document */
body{
    overflow-x: hidden;   
}
@media screen and (max-width:1024px){
.wrap_page{
	
}
.header {
	width: 100%;
	height: 70px;
    min-height: 70px;
	z-index: 99999;
    position: relative;
}
.top-bar{
    display: none;
}
 .top-fixed{
	position: fixed !important;
	z-index: 99999;
	width: 100%;
	height:auto;
	left: 0px;
	top: 0px;
	animation:topfix .7s;
    background-color: rgba(255,255,255,0.8);
	
}
.top-fixed .top-bar {
	display: none;
}
.top-fixed-bak{
	animation:topfixbak .7s;
}   
.atop-bar-fix .header{
    /*top:31px!important;*/
}
.auto-margin,
.wp-block-columns,
.innerblocks-wrap,
.kt-row-column-wrap,
.wp-block-cover__inner-container,
.page .wp-block-woocommerce-cart,
.page .wp-block-woocommerce-checkout{
	width: 90%!important;
	max-width:90%!important;
}
.logo-nav{
	height: 66px;
	padding-top:0px;
	padding-bottom:0px;
}
.logo {
	width: 150px;
    padding: 5px 0px 0px 0px;
}
.logo img {
	max-width: 100px!important;
    padding-top: 0px;
}
.header .navigation {
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
    background-color:#db000f;
	border-radius: 3px;
	position:absolute;
	top:15px;
	right:10px;
}
.btn-nav{
	display: block;
	padding: 8px 5px 5px 5px;
	height: 35px;
	width: 35px;
	cursor: pointer;
	position:relative;
    box-sizing: border-box;
}
.mline{
	width: 20px;
	display: block;
	background-color: #fff;
	height: 3px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:4px;
	-webkit-transition: all .30s ease-in;
    transition: all .30s ease-in;
	border-radius:5px;
}
.ltop{
}
.ltop-act{
	width: 23px;
	-ms-transform: rotate(40deg);
    -ms-transform-origin: 0% 40%;
	transform:rotate(40deg);
	transform-origin: 0% 40%;
	position:absolute;
	top:7px;
	left:6px;
	right:0px;
}
.lcent{
	
}
.lcent-act{
	width: 23px!important;
	position:absolute;
	top:15px;
	transform:translateX(60px);
}
.lbotm{
}
.lbotm-act{
	width: 23px!important;
	-ms-transform: rotate(-40deg);
    -ms-transform-origin: 0% 40%;
	transform:rotate(-40deg);
	transform-origin: 0% 40%;
	position:absolute;
	top:22px;
	left:6px;
	right:0px;
}
.ltop-ang{
}
.drp-ic,
.icon-angle-down {
	font-size: 16px;
	line-height: normal;
	color: #000;
	width: 14px;
	height: 26px;
	padding-right: 10px;
	padding-left: 10px;
	position: absolute;
	z-index: 110;
	top: 0px;
	right: 0px;
	display: block;
	cursor: pointer;
	bottom: 0px;
	padding-top: 8px;
	border-left: 1px  solid #ccc;
}
.top-fixed .drp-ic {
	top: 0px;
}
svg.icon-angle-down {
	display: none;
}
.drp-ic-cl {
}
.drp-ic-cl i {
	transform:rotate(-180deg);
}
.navigation ul {
	width: auto;
	position: fixed;
	bottom: 0px;
	overflow: auto;
	left: 0px;
	right: 0px;
	z-index: 999998;
	top: 65px;
	margin: auto;
	padding-right: 5%;
	padding-left: 5%;
	display: none;
	padding-top: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.atop-bar-fix .navigation ul{
    top: 111px;
}
.navigation ul li {
	list-style-type: none;
	display: block;
	padding: 0px;
	margin-left: 0px;
	position: relative;
	text-align: left;
}
.navigation ul li::before {
    max-height: 40px;
}
.navigation ul li a {
	text-decoration: none;
	padding: 10px;
	border-bottom: 1px solid #666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	display: block;
}
.navigation ul li:last-child a,
.top-fixed .navigation ul li:last-child a {
    padding:10px;
}
.top-fixed .navigation ul li a {
  padding: 10px 10px;
}
.navigation ul li a:hover {
	text-decoration: none;
	text-shadow: none;
}
.navigation ul li ul {
	width: auto;
	min-width: 170px;
	padding-left: 15px!important;
	padding-right: 15px!important;
	float: none;
	position: static;
	display: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:none;
	background-color: rgba(255,255,255,0)!important;
	visibility:visible;
	opacity: 1;
}
.navigation ul li ul li {
    background-color: rgba(255,255,255,0)!important;
}
.navigation ul li ul li a {
	border-bottom: 1px solid #666;
}
.navigation ul li ul li:last-child a{
    padding: 10px 15px 10px 15px;
}   
.top-fixed .navigation ul li ul li a:last-child a {
	padding: 10px 15px 10px 15px;
}
.navigation ul li ul li a:hover {
	color:#bf0b30!important;
}    
.header-right .phone-num{
	font-size:16px;
	padding-top:17px;
}
.header-right i {
	font-size: 18px;
	margin-right: 5px;
}
.text-block .alignleft,
.text-block .alignright,
.entry-meta .alignleft,
.entry-meta .alignright,
.entry-content .alignleft,
.entry-content .alignright {
	
}
.alignleft {
	margin-right: 10px;
}
.wp-caption.alignleft {
	margin-right: 10px;
}
.alignright {
	margin-left: 10px;
}
.innerblocks-wrap,
.wp-block-cover__inner-container,
.kt-row-column-wrap{
	padding: 0px 15px;
}
.cols-3 .col{
	width: 49.8%;
}
.films-library .grid-container.only-img {
    grid-template-columns: 90px 90px 90px 90px 90px 90px 90px 90px;
    place-items: center;
}
.col-content,    
.cols-3 .col .col-content,
.page .woocommerce,
.page .wp-block-woocommerce-checkout{
	padding:15px 15px 15px 15px;
}
.auto-margin .woocommerce{
	padding:0px;
}
.col-full{
    margin: 0px 0px;
}
.footer{
  background-size:cover ;  
} 
.footer-content {
  padding-bottom: 0px;
}
.footer-ov {
    background-color: rgba(30,35,38,0);
} 
.footer .col-25{
	width: 49.8%;
    margin-bottom: 50px;
}
}
@media screen and (max-width:768px){
.admin-bar-space {
  height: 46px;
}
.atop-bar-fix .header{
    top:0px!important;
}    
.header-right{
    width: 50%;
}
.auto-margin,
.wp-block-columns,
.innerblocks-wrap,
.kt-row-column-wrap,
.wp-block-cover__inner-container,
.services-cols .innerblocks-wrap,
.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout{
	width: 96%!important;
	max-width:96%!important;
}  
.cols .col-25{
    width:49.8%;
    margin-bottom: 30px;
}
.cols .col-25 .col-img img{
    max-width:200px;
    height: auto;
} 
#posts .col .col-inner {
  padding-bottom: 70px;
}
.product-posts .col-25 .col-content{
    padding: 0px 15px!important;
}   
.col-30,
.col-40,
.col-50,
.col-60,
.col-70,
.col-80{
	width:100%;
	float:none;
}
.col-20{
    width:24.8%;    
}
.films-posts .col-25 .col-content{
       
}
.post-type-archive-films .col-20,
.single-films .col-40{
    text-align: center;   
}
.post-type-archive-films .col-20 img{
    max-width: 150px;    
    height: auto;
}    
.single-films .col-40 img{
    max-width: 200px;    
    height: auto;
}
.col-content,
.col-full,
.page .woocommerce,
.page .wp-block-woocommerce-checkout{
	padding:0px;
}
.film-post  .col-content{
    padding:0px 0px 15px 0px;
}
.films-library .grid-container.only-img {
    grid-template-columns: 90px 90px 90px 90px 90px 90px;
    place-items: center;
}
.films-library .flex-container.img-text .col:nth-child(1){
    flex: 17%;
}
.films-library .flex-container.img-text .col:nth-child(2){
    flex:83%;
}   
.elementor-container {
width: 94%;
}
.gallery{
	text-align:center;
}
.previous-post,
.nextpost {
	width: auto;
	max-width: auto;
	float: none;
	margin-bottom: 10px;
}
.formSection .block {
	padding-bottom: 0px;
}
.formSection .col-content {
	padding-top: 0px!important;
	padding-bottom: 10px!important;
}
.formSection .btn-submit {
	margin-top: 15px!important;
}
  
.footer-content {
    padding-top: 50px;
	text-align:center;
}
.footer-col-1 .col-content {
	padding:0px!important;
}
.footer-col-2 .col-content {
	padding:0px;
}
.footer-nav{
	text-align:center;
}
.footer-nav ul li:last-child,
.footer .menu li:last-child {
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.soc-nav {
	text-align:left;
}
}

@media screen and (max-width:650px){
.header-right {
	width: 50%;
	padding: 20px 40px 0px 0px;
    box-sizing: border-box;
}
.phone-num{
    display: none;
}

.read-more a{
	font-size: 14px;
	padding-top: 10px 20px 10px 20px;
}
.innerblocks-wrap,
.wp-block-cover__inner-container,
.kt-row-column-wrap{
	padding: 0px 0px;
}
.cols-3 .col,
.cols-2 .col{
	width: 100%;
	margin:0px 0px 30px 0px!important;
}
.col-full{
    margin: 0px 0px;
}
.col-20{
    width:33.1%;    
}
.films-library .grid-container.only-img {
    grid-template-columns: repeat(5, 1fr);
    place-items: center;
} 
.films-library .flex-container.img-text .col:nth-child(1){
    flex: 20%;
}
.films-library .flex-container.img-text .col:nth-child(2){
    flex:80%;
} 
#blogNews .cols-3 .col .col-content{
	padding:15px 15px 25px 15px;
}
#blogNews .cols-3 .col h4{
	font-size:20px;
}
#blogNews .cols-3 .col .col-content .read-more{
	width:auto;
	position:static;
}
button,
a.button,
.button,
.btn-submit,
.pmpro_btn,
#submit {
	font-size: 14px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	letter-spacing:0px!important;
	padding-right: 20px!important;
	padding-left: 20px!important;
}
.fld-box,
.fld-box:nth-child(even){
	float: none;
	width: 100%;
}
.txt-field,
.txt-field-slect,
.input{
	width: 92%;
}
.txt-field-slect{
	width: 99%;
}
.comment-form .comment-form-author label,
.comment-form .comment-form-email label,
.comment-form .comment-form-url label{
    width:100%!important;
    display: block!important;
}
.comment-form .comment-form-author .wrap-field,
.comment-form .comment-form-email .wrap-field,
.comment-form .comment-form-url .wrap-field{
    width:100%!important;
    max-width: 100%!important;
    display: block!important;
}
.btn-top {
	width: 30px;
	height: 30px;
	right: 5px;
}
.btn-top i {
	font-size: 24px;
	line-height: 24px;
	padding-top:2px;
}
.btn-top span {
	display:none;
}
.footer .col-25{
	width: 100%;
}
}
@media screen and (max-width:500px){
.header-right .phone-num{
	font-size:16px;
	padding-top:0px;
}
.header-right .phone-num i{
	font-size:12px;
	margin-right: 5px;
}
}
@media screen and (max-width:400px){
.alignleft {
	margin-right: 5px;
}
.wp-caption.alignleft {
	margin-right: 5px;
}
.alignright {
	margin-left: 5px;
}
}